<!DOCTYPE html>
<html lang="pt-br" dir="ltr">

<head>
    <title>Diplomaz</title>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-firestore.js"></script>
    <link rel="shortcut icon" type="imagem/x-icon" href="../../images/icon-page.png" />
    <link rel="stylesheet" href="../../styles/adm/cadastro_adm/style.css">
    <script src="../../scripts/env.js"></script>
    <script src="../../scripts/script.js"></script>
    <script src="../../scripts/adm/cadastro_adm/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"></script>
    <meta charset="UTF-8">
</head>

<body>
    <nav>
        <div class="logo">
            <a href="./home_adm.html">
                DIPLOMAZ</a>
        </div>
        <div class="nav-items">
            <a href="./favoritos_adm.html">Favoritos</a>
            <a href="./artistas_adm.html">Artistas</a>
            <a href="./form_adm.html">Contato</a>
            <a id="adm-text" href="./cadastro_adm.html">Admin</a>
        </div>

        <div class="nav-items-last">
            <a id="logout-link" href="#">Sair</a>
        </div>
    </nav>

    <!-- nome
    foto
    nascimento 
    morte 
    biografia -->


    <div class="content">
        <div class="containerForm">
            <header class="space">Formulário de Cadastro de Diplomas</header>
            <div class="space text">
                Preencha os campos a seguir:</div>
        </div>
        <div class="form-inner">
            <form class="contato" action="#">

                <div class="field">
                    <input placeholder="Nome" class="inNome" type="text" id="nome" name="nome" required>
                </div>
                <div class="field">
                    <input class="inDataNascimento" type="text" id="dataNascimento" name="dataNascimento" required
                        placeholder="Data de Nascimento">
                </div>
                <div class="field">
                    <input class="inDataMorte" type="text" id="dataMorte" name="dataMorte"
                        placeholder="Data de Falecimento">
                </div>
                <div class="field">
                    <input placeholder="Foto (URL)" class="inUrl" type="text" id="url" name="url" required>
                </div>
                <div class="field">
                    <textarea placeholder="Biografia" class="inDesc" id="descricao" name="descricao" rows="4" cols="50"
                        required></textarea>
                </div>
                <div class="field btn">
                    <div class="btn-layer"></div>
                    <input onclick="createDiploma()" type="submit" value="Enviar">
                </div>
            </form>
        </div>
    </div>


    <footer>
        <p class="footer-text">© Rodryan 2023
    </footer>

   
</body>

</html>
